Credits | Overview | Plotting Styles | Commands | Terminals
--- | --- | --- | --- | ---

## rgbmax

Syntax:

         set rgbmax {1.0 | 255}
         unset rgbmax

The red/green/blue color components of an rgbimage plot are by default interpreted as integers in the range [0:255]. set rgbmax 1.0 tells the program that data values used to generate the color components of a plot with rgbimage or rgbalpha are floating point values in the range [0:1]. unset rgbmax returns to the default integer range [0:255].